Show Menu
主题×

适用于 Experience Cloud 解决方案的 Android SDK 4.x

适用于 Experience Cloud 解决方案的 Android SDK 4.x 允许您测量本机 Android 应用程序,在您的应用程序中提供目标内容,以及通过受众管理收集并利用受众数据。

新的 Adobe Experience Platform Mobile SDK 发行版本

查找与 Adobe Experience Platform Mobile SDK 相关的信息和文档?单击 此处 可获取最新的文档。
在 2018 年 9 月,我们发布了一个新的 SDK 主要版本。这些新的 Adobe Experience Platform Mobile SDK 可通过 Experience Platform Launch 进行配置。
要允许 Mobile Services 访问移动设备客户获取、深度链接、地理定位和移动设备消息传送功能,需要安装 Adobe Analytics Mobile Marketing Add-on SKU。有关更多信息,请与您的 Adobe CSM 联系。
虽然您可以在 UI 中配置功能,但配置的功能要在下载生成的配置文件并将其添加到 SDK 后才能正常工作。有关下载和配置 SDK 的信息,请参阅 核心实施和生命周期
SDK 支持以下 Android 版本:
  • SDK 版本 4.6.0 或更低版本支持 Android 2.2 (API 8) - Android 5.1.1 (API 22)
  • SDK 版本 4.6.1 或更高版本支持 Android 2.3 (API 9) 或更高版本
请牢记以下信息:
  • 在版本 4.2 及更高版本中,现在使用 HTTP POST 发送所有点击。
    这对收集或报告的数据没有影响,但是您将需要使用支持检查 POST 数据的数据包分析器来查看点击。
  • 如果您从以前的版本进行升级,请参阅 4.x 迁移指南

Adobe Mobile 用户文档

Adobe Mobile Services 提供了一个用户界面,以整合 Adobe Experience Cloud 中针对移动设备应用程序的移动营销功能。要了解有关 用户界面的更多信息并阅读用户文档,请参阅 Adobe Mobile Services

发行说明

有关 Experience Cloud 发行版本的最新信息,请参阅 Experience Cloud 发行说明

使用 Bloodhound

2017 年 4 月 30 日 ​起,Adobe Bloodhound 已废止。从 2017 年 5 月 1 日开始,将不再提供其他增强功能以及额外的工程部或 Adobe Expert Care 团队支持。